# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nuspell
pkgbase = nuspell
xdata = pkgtype=pkg
pkgver = 5.1.8-1
pkgdesc = Fast and safe spellchecking C++ library
url = https://nuspell.github.io/
builddate = 1784171233
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 1514559
arch = x86_64
license = LGPL-3.0-or-later
depend = icu
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = cmake
makedepend = pandoc
makedepend = doxygen
checkdepend = catch2
checkdepend = expat
